Day: January 12, 2021

A fix for sudden Lua errors in pkg

If you upgrade pkg on your system, it may start erroring out.  This is because the default config will confuse the newer version.  To fix this, you can copy over a working config and the problem will go away.  I expect this may only be a problem until …